#####

Jitsi Server Jitsi server to contact.
Room name Room you want to join.
Your email Your email so people know who you are.
Your nickname Nickname to use in the room.

#####

Microphone
Camera
Closed captions
Desktop
Full Screen
Device Selection
Hangup
Chat
Live Streaming
Ether Pad
Shared Video
Settings
Video Quality
Film strip
Shared Video
Stats
ShortCuts
Tile View
Video Background Blur
Download
Help
Mute Everyone
Profile
Info
Raise Hand
Invite
Recording
Created using pas2js. Sources: Program